Run of multiarch-fixes for node-leaflet-formbuilder

Try this locally (using the lintian-brush package):

debcheckout node-leaflet-formbuilder
cd node-leaflet-formbuilder
apply-multiarch-hints

Merge these changes:

Diff

diff --git a/debian/changelog b/debian/changelog
index bdf2706..f51cc8f 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,8 +1,13 @@
 node-leaflet-formbuilder (0.2.1-5) UNRELEASED; urgency=medium
 
+  [ Bas Couwenberg ]
   * Team upload.
   * Bump debhelper compat to 10.
 
+  [ Debian Janitor ]
+  * Apply multi-arch hints.
+    + node-leaflet-formbuilder: Add Multi-Arch: foreign.
+
  -- Bas Couwenberg <sebastic@debian.org>  Thu, 19 Mar 2020 19:49:50 +0100
 
 node-leaflet-formbuilder (0.2.1-4) unstable; urgency=medium
diff --git a/debian/control b/debian/control
index 382f03e..187f395 100644
--- a/debian/control
+++ b/debian/control
@@ -16,6 +16,7 @@ Package: node-leaflet-formbuilder
 Architecture: all
 Depends: ${misc:Depends},
          nodejs
+Multi-Arch: foreign
 Description: Helpers to build forms in Leaflet
  leaflet-formbuild provides helpers to build forms synchronized with
  Leaflet objects.

Full worker log